<?php

/**
 * Created by PhpStorm.
 * User: Steven
 * Date: 2017/3/10
 * Time: 9:41
 */
require_once dirname(__FILE__) . '/../init.php';
include '../../Ctrip/Api/Hotel.php';
$objSoapServer = new SoapServer("Hotel.wsdl");
$objSoapServer->setClass("Hotel");//注册person类的所有方法
$objSoapServer->handle();//处理请求
?>

